Excellent Rated 5 out of 5 stars

Firefox 55 lists this addon as "legacy". Please convert it to WebExtensions!

User agent strings containing : are broken.... Rated 1 out of 5 stars

There is a bug so that any user agent that contains a ":" character is broken.

For example "Mozilla/5.0 (rv:11.0) like Gecko" is injected as "11.0) like Gecko" . That is due the ":" after "rv"... I think I also found the bug in the source code so please FIX IT!!!!
let delimiter = line.indexOf(':');
let label = line.slice(0, delimiter).trim();
let url = line.slice(delimiter + 1).trim();
if (label && url) {
entries.push([label, url]);
}

This user has a previous review of this add-on.

UserAgent の識別で、不当な制限 (Pale Moon を Firefox 27X と誤認し、接続拒否) を行うサイトの問題を解決できます。 Rated 5 out of 5 stars

Firefox 53x では、「Random Agent Spoofer」 を愛用しています。
残念なことに Pale Moon 27.3x には非互換のため、Pale Moon Add-ons Site での推奨品 「User Agent Overrider 0.2.4.1-signed」 を実装してみました。

その Legacy version (旧版) での default (既定) は、どれも旧式の UserAgent ばかりなので、サイトによっては、「旧版」 を理由に接続を拒否される問題が生じます。

しかし、設定>オプション (または、アイコンのプルダウンメニューの Preferences ) から UserAgent 文字列を追加する 「書き込み」 が可能なので、 Linux/UNIX/Macintosh/Windows/Android/iOS などの任意の組み合わせで、多種多様な (最新版に) 偽装化を実現でき、UserAgent の識別による不当な制限 (Pale Moon を Firefox 27X と誤認し、接続拒否) を行うサイトの問題を解決できます。

Firefox 57 以降、WebExtensions 対応のアドオン以外は、使用不能になる運命です。この作者は、その対応の断念を表明していますが、その運命と無縁な Pale Moon ユーザーにとっては、有効な必需品でしょう。

「書き込み」 の記述例
Linux / Firefox 49: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:49.0) Gecko/20100101 Firefox/49.0
UNIX / Firefox 49: Mozilla/5.0 (X11; OpenBSD amd64; rv:49.0) Gecko/20100101 Firefox/49.0
Mac / Firefox 51: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:51.0) Gecko/20100101 Firefox/51.0
Windows / Firefox 53: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0
などなど

This review is for a previous version of the add-on (0.5.1). 

Well working Rated 3 out of 5 stars

Good, but I still expect a simpler and more user-friendly interface.

This review is for a previous version of the add-on (0.5.1).  This user has a previous review of this add-on.

Thank you for supporting e10s! Rated 5 out of 5 stars

Simple, light, effective. Killer add-on for those punk websites that force Flash Player on detected Windows/Firefox environment.

This review is for a previous version of the add-on (0.5.1). 

Windows/chrome Rated 4 out of 5 stars

but I only see android/chrome 40 in main menu, not Windows/chrome set.

This review is for a previous version of the add-on (0.5.1).  This user has a previous review of this add-on.

not compatible with multiprocess Rated 4 out of 5 stars

试了8个扩展,还是这个好用。我只给了4星,只是因为还不兼容e10s

This review is for a previous version of the add-on (0.4.1). 

v0.5.1 应该支持了。

No multiprocess Rated 5 out of 5 stars

This addon is marked as "not compatible with multiprocess" by Mozilla's Compatibility Reporter. Please make it compatible! More info at: http://arewee10syet.com

This review is for a previous version of the add-on (0.4.1).  This user has a previous review of this add-on.

v0.5.1 should support e10s

We need a little update Rated 5 out of 5 stars

because this addon is not e10 compatible. Please fix it.

This review is for a previous version of the add-on (0.4.1).  This user has a previous review of this add-on.

v0.5.1 should support e10s

Super! Rated 5 out of 5 stars

Просто супер! Отличное дополнение. В отличии от других подобных плагинов, этот сохраняет настроенный юзер-агент даже при перезапуске браузера, что очень удобно.

This review is for a previous version of the add-on (0.4.1). 

Don't like the current release Rated 4 out of 5 stars

I gave 4 stars because it would be mean to give less for this fantastic add-on. But I don't like the new look. I was acustomed to version worked with Firefox 39 with "signed" in the add-on name, where icon had down arrow beside. Clicking on icon You could enable and disable, and with list expanded with arrow You could have some setting set permanently. Now there is no arrow, You have to choose proper setting each time You want to enable it and the button is still so wide like the arrow would still be there. At least shrink this big button.

This review is for a previous version of the add-on (0.4.1). 

Because someones suggest me that the original design is not friendly with the color-blind people. Use menuitem is more clearly.

Great! Rated 5 out of 5 stars

Great! For the Future: hoping for a version compatible to multiprocess FF (e10s)...

This review is for a previous version of the add-on (0.4.1). 

v0.5.1 should support e10s

Well done Rated 5 out of 5 stars

Simple, straight-forward, customizable, easy to switch. Currently using as necessary part of watching Netflix on Firefox 49. Note that certain settings force mobile version of Google Drive. Just set UA to "Default" and F5 to refresh.

This review is for a previous version of the add-on (0.4.1). 

Works fine Rated 5 out of 5 stars

Easy to use and customizable

This review is for a previous version of the add-on (0.4.1). 

Rated 5 out of 5 stars

Muy útil.

This review is for a previous version of the add-on (0.4.1). 

Works with js Rated 5 out of 5 stars

also works with js navigator.userAgent.

This review is for a previous version of the add-on (0.4.1). 

非常好用 Rated 5 out of 5 stars

换了几个扩展还是这个最方便

This review is for a previous version of the add-on (0.2.5.1-signed). 

Very useful Rated 4 out of 5 stars

Very useful. Website developers think all users are just average users and try to decide for you what you need to see on their sites, just by reading the user agent.

This is the anti-dote.

Thanks to the developer for a making this available.

Any way to reset to default (other than disabling the extension)? A 'default' option in the list of choices would be helpful. Editing the preferences in the extension does not seem to work.

Thanks again!

This review is for a previous version of the add-on (0.2.5.1-signed). 

Rated 5 out of 5 stars

Neat.

This review is for a previous version of the add-on (0.2.5.1-signed). 

Rated 5 out of 5 stars

AMAZING my friend!

this is saving my computer from a DISGUSTING plugin I was being forced to use!

not anymore..... THANKS! keep it up!

This review is for a previous version of the add-on (0.2.5.1-signed).